<?xml version="1.0" encoding="ISO-8859-1"?>
<xsl:stylesheet version="1.0"
		xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
		xmlns:ns2="http://cdm-fr.fr/2011/CDM-frSchema"
		exclude-result-prefixes="xsl xhtml"
		xmlns="http://www.w3.org/1999/xhtml"
		xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <xsl:output method="xml" indent="yes"
	      doctype-system="http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"
	      doctype-public="-//W3C//DTD XHTML 1.0 Strict//EN"
	      media-type="text/html" encoding="UTF-8"
	      omit-xml-declaration="yes" xml:lang="fr" xml:space="preserve" />
  <xsl:param name="_lang">fr-FR</xsl:param>
  <xsl:param name="baseActionURL" />
  <xsl:param name="absActionURL" />
  <xsl:param name="_pas">10</xsl:param>
  <xsl:param name="debug">0</xsl:param>
  <xsl:param name="_oid" />
  <xsl:param name="_oidSpecialite" />
  <xsl:param name="_profil">profilv3</xsl:param>
  <xsl:param name="_recherche">0</xsl:param>
  <xsl:param name="baseMediaURL">media/</xsl:param>
  <!-- recuperation des param pour les valeurs des formulaires -->
  <xsl:param name="domaine" />
  <xsl:param name="diplome" />
  <xsl:param name="title" />
  <xsl:param name="intitule" />
  <xsl:param name="basket" select="0" />

  <!-- Trouver le Fichier des constantes -->
  <xsl:variable name="variablesExt"
		select="document('../commun/variablesExt.xml')" />
  <xsl:variable name="langueCDM" select="/CDM/@language" />
  <!-- FICHIERS INCLUDE UTILISEES   -->
  <xsl:include href="composants/commun/commun_fr-FR.xsl" />
  <xsl:include href="composants/commun/xhtml.xsl" />
  <xsl:include href="composants/orgUnit.v01.xsl" />
  <xsl:include href="composants/properties.v01.xsl" />
  <xsl:template match="/">
    <xsl:call-template name="html" />
  </xsl:template>
  <xsl:template name="user-titreFenetre">
    <xsl:value-of select="$variablesExt/variables/pageTitle/header[@type='0']/value[@lang=$_lang]"/>
  </xsl:template>
  <xsl:template name="user-navigation">
    <div id="navigation">
	<span class="recherche">Accueil</span>
	<span class="recherche"><a href="{$absActionURL}/{$_lang}/liste">Feuilleter</a></span>
    </div>
  </xsl:template>
  <xsl:template name="user-logo">
	  <img id="logo" src="{$baseMediaURL}/images/AMU.png" alt="logo AMU"  />
  </xsl:template>

  <xsl:template name="user-titre">
   <xsl:value-of select="$variablesExt/variables/pageTitle/header[@type='0']/value[@lang=$_lang]"/>
  </xsl:template>
<!--  <xsl:template name="user-ariane">Vous êtes : Accueil</xsl:template>
-->

  <xsl:template name="user-col_gauche">
    <p>Le 1er janvier 2012, l'<b>Université de Provence</b>, l'<b>Université de la Méditerranée</b> et l'<b>Université Paul Cézanne</b> fusionnent pour former <b>Aix-Marseille Université</b>.<br/>
      AMU vous propose tous les niveaux de formation de bac +2 au doctorat et diplôme d'Etat en santé, en passant par les diplômes d'ingénieur dans tous les domaines de la connaissance scientifiques :</p>
    <ul>
      <li>Arts-Lettres-Langues,</li>
      <li>Droit-Economie-Gestion,</li>
      <li>Sciences Humaines et Sociales,</li>
      <li>Sciences de la Santé,</li>
      <li>Sciences et Technologies.</li>
    </ul>
    <p>Consultez l'offre de formation* en ligne et notre <a href="{$baseMediaURL}/documents/ODF_def-3.pdf">plaquette de présentation de l'offre de formation globale</a>**</p>
    <p id="intro">*Notre site est en cours de construction. Il est procédé à une mise à jour régulière.<br/>
      **Sous réserve d'habilitation</p>
    <img id="schemaEtudes" src="{$baseMediaURL}/images/schema_etudes.png" alt="Schéma du LMD" height="409" width="740" usemap="#schemabfaced4a"/>
    <map name="schemabfaced4a" id="schemabfaced4a">
      <area title="Licences Généralistes" shape="rect" coords="202,231,294,323" alt="Licences Généralistes">
        <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/licence</xsl:attribute>
      </area>
      <!--
	 <area title="DUT" shape="rect" coords="306,261,351,323" alt="DUT">
	   <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-DUT</xsl:attribute>
	 </area>
	 <area title="DEUST" shape="rect" coords="35,322,57,380" alt="Lien vers les DEUST">
           <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-DEUST</xsl:attribute>
	 </area>
	 <area title="Ecoles d&apos;Ingénieurs" shape="rect" coords="145,167,191,261" alt="Ecoles d&apos;Ingénieurs">
           <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-dii</xsl:attribute>
	 </area>
	 <area title="Licence Professionnelle" shape="rect" coords="362,230,415,260" alt="Licence Professionnelle">
           <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-lip</xsl:attribute>
	 </area>
	 <area title="IUP" shape="rect" coords="188,201,215,320" alt="Lien vers les IUP">
           <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-iup</xsl:attribute>
	 </area>
	 -->
      <area title="Masters Pro et Recherche" shape="rect" coords="202,199,294,230" alt="Masters Pro et Recherche">
        <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
      </area>
      <area title="Master Recherche" shape="rect" coords="202,167,248,198" alt="Master Recherche">
        <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
      </area>
      <area title="Master Pro" shape="rect" coords="248,168,294,198" alt="Master Pro">
        <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/master</xsl:attribute>
      </area>
      <!--
	 <area title="Doctorat" shape="rect" coords="202,74,248,167" alt="Doctorat">
           <xsl:attribute name="href"><xsl:value-of select="$absActionURL"/>/<xsl:value-of select="$_lang"/>/liste/TI-do</xsl:attribute>
	 </area>
	 <area shape="rect" coords="426,167,472,323" alt="Diplômes d&apos;Institut d&apos;Études Politiques" href="diep" />
	 <area shape="rect" coords="483,168,529,261" alt="Magistère" href="magistere" />
	 <area shape="rect" coords="539,292,726,323" alt="Licence 1 Santé" href="l1_sante" />
	 <area shape="rect" coords="540,24,585,291" alt="Médecine" href="medecine" />
	 <area shape="rect" coords="586,43,632,291" alt="Odontologie" href="odontologie" />
	 <area shape="rect" coords="633,168,679,291" alt="Sage-femme" href="sage_femme" />
	 <area shape="rect" coords="680,24,725,291" alt="Pharmacie" href="pharmacie" />
	 -->
    </map>
  </xsl:template>
	
  <xsl:template name="user-col_droite">
  	<div id="col_bt_dr1">
	<titre-droite><xsl:call-template name="tUser-col_droite">
      		<xsl:with-param name="pNom" select="/CDM/orgUnit[1]/orgUnitName"/>
    	</xsl:call-template></titre-droite>
  	
	<contenu-droite>
	<xsl:call-template name="tUser-col_droite">
      		<xsl:with-param name="pContactData" select="'OK'"/>
      		<xsl:with-param name="pLienLibelle" select="/CDM/orgUnit[1]/ns2:webLink/linkName"/>
     		<xsl:with-param name="pLienURL" select="/CDM/orgUnit[1]/ns2:webLink/href"/>
    	</xsl:call-template>
	</contenu-droite>
 	</div>
  </xsl:template>
	
</xsl:stylesheet>
